@charset "utf-8";
/* 清除内外边距 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
fieldset,
lengend,
button,
input,
textarea,
th,
td {
  /* table elements 表格元素 */
  margin: 0;
  padding: 0;
}
input,
textarea {
  border: 2 none;
  box-shadow: none;
  outline: none;
}
/* 设置默认字体 */
body,
button,
input,
select,
textarea {
  font: 14px/22px "Microsoft YaHei", "微软雅黑", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", Arial, sans-serif;
  color: #666;
}
* h1,
* h2,
* h3,
* h4,
* h5,
* h6 {
  margin: 0px;
}
/*覆盖bootstrape对标题加的默认外边距*/
address,
cite,
dfn,
em,
i,
var {
  font-style: normal;
}
/* 斜体扶正 */
/* 重置列表元素 */
ul,
ol,
li {
  list-style: none;
}
/* 重置文本格式元素 */
a {
  text-decoration: none;
  color: #666;
  word-wrap: break-word;
}
/*英文换行*/
a:hover {
  text-decoration: none;
  color: #910800;
}
/* 重置表单元素 */
legend {
  color: #000;
}
/* for ie6 */
fieldset,
img {
  border: none;
}
/* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 使表单元素在 ie 下能继承字体大小 */
}
/* 重置表格元素 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html {
  overflow-y: scroll;
}
/*设置浮动*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
/*字体大小*/
.clear {
  clear: both;
  height: 0;
}
.blk-main .clearlist {
  clear: both;
  height: 0;
  padding: 0;
  margin: 0;
  border: 0;
  width: 100% ;
  float: none;
}
/*表单弹框*/
.nsw-modal {
  width: 100%;
  height: 100%;
  background: rgba(225, 225, 225, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}
.modal-dialog {
  position: fixed;
  color: #000000;
  top: 150px;
  width: 400px;
  border-radius: 3px;
  min-height: 155px;
  overflow: hidden;
  z-index: 99998;
  margin-left: -200px;
  left: 50%;
}
.modal-dialog .css-icon {
  background-image: url("../images/modal-icons.png");
}
.modal-dialog .modal-head {
  height: 30px;
  line-height: 30px;
  padding: 0px 20px;
  background: #F6EFEF;
  font-size: 14px;
}
.modal-dialog .modal-head .modal-logo {
  width: 15px;
  height: 15px;
  background-position: 1px 0px;
  margin: 8px 5px 0 0;
  float: left;
}
.modal-dialog .modal-head .close {
  float: right;
  width: 15px;
  height: 15px;
  background-position: -14px 0px;
  margin-top: 8px;
}
.modal-dialog .modal-body {
  width: 100%;
  min-height: 125px;
  background: #ffffff;
}
.modal-dialog .modal-body .modal-body-left {
  width: 140px;
  float: left;
}
.modal-dialog .modal-body .modal-body-left .icon {
  width: 64px;
  height: 64px;
  margin: 30px 0 0 48px;
}
.modal-dialog .modal-body .modal-body-left .success-message {
  background-position: 0px -14px;
}
.modal-dialog .modal-body .modal-body-left .warming-message {
  background-position: 0px -78px;
}
.modal-dialog .modal-body .modal-body-right {
  width: 260px;
  float: right;
  padding-top: 20px;
}
.modal-dialog .modal-body .modal-body-right .close-btn {
  color: #000;
  text-align: center;
  width: 90px;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  background: #818079;
}
.modal-dialog .modal-body .modal-body-right p {
  line-height: 30px;
}
/*COMMON_BLK_START*/
/*AVAIBLE_VI
[
{"vicolor":"#d7000f","sub1color":"#000000"},
{"vicolor":"#00B32D","sub1color":"#59B370"},
{"vicolor":"#FC3BFF","sub1color":"#FF9875"},
{"vicolor":"#914E00","sub1color":"#B8824D"}
]
AVAIBLE_VI*/
.ovh {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
body {
  min-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
.content {
  width: 83.33%;
  margin: 0 auto;
}
/*COMMON_BLK_END*/
/**/
.yinz p img,
.yinz_r ul li img,
.case dl dt img,
.team em img,
.team dl dt img,
.jz dl dt img {
  display: block;
  width: 100%;
}
.yinz_r ul li img,
.case dl dt img,
.team_r dl dt img,
.jz dl dt img,
.news dl dt img {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
.yinz_r ul li:hover img,
.case dl:hover dt img,
.team_r dl dt img:hover,
.jz dl dt img:hover,
.news dl dt img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.yinz {
  padding: 6rem 0 5rem;
}
.yinz_l {
  width: 29%;
  height: 28.5rem;
  position: relative;
}
.yinz_l:before {
  content: "";
  width: 0.15rem;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background: #f8f8f8;
}
.yinz_l h3,
.yinz_l h3 img {
  width: 18rem;
  height: 6.2rem;
  line-height: 0;
}
.yinz_btn {
  width: 62.5%;
  position: relative;
  margin-top: 2rem;
}
.yinz_btn a.yinz_video {
  height: 2rem;
  font-size: 0.8rem;
  color: #000;
  font-weight: bold;
  display: flex;
  align-items: center;
  position: absolute;
  top: 13.5rem;
  left: 0;
  z-index: 10;
}
.yinz_btn a.yinz_video em {
  line-height: 0;
  margin-right: 0.5rem;
  width: 2rem;
  height: 2rem;
}
.yinz_btn a.yinz_video em img {
  width: 2rem;
  height: 2rem;
}
.yinz_code {
  width: 100%;
}
.yinz_code a {
  height: 2rem;
  font-size: 0.8rem;
  color: #666;
  font-weight: bold;
  display: flex;
  align-items: center;
  margin-left: 56%;
}
.yinz_code a em {
  line-height: 0;
  margin-right: 0.5rem;
  width: 1.2rem;
  height: 1.2rem;
}
.yinz_code a em img {
  width: 1.2rem;
  height: 1.2rem;
}
.yinz_code p {
  width: 86%;
  border: #e7e7e7 0.1rem solid;
  border-radius: 0.5rem;
  margin-bottom: 1.2rem;
  padding: 3%;
  box-sizing: border-box;
  background: #fff;
}
.yinz_code p img {
  border-radius: 0.5rem;
}
.yinz_code:hover a {
  color: #d7000f;
}
.yinz_code:hover p {
  -webkit-animation: hvr-buzz-out 0.75s linear;
  animation: hvr-buzz-out 0.75s linear;
}
.yinz_r {
  width: 64%;
}
.yinz_desc {
  font-size: 0.9rem;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 1.8rem;
  height: 5.4rem;
}
.yinz_rm {
  position: relative;
  margin-top: 4rem;
}
.yinz_rm ul li {
  width: 100%;
  line-height: 0;
  overflow: hidden;
  position: relative;
  border-radius: 0.8rem;
}
.yinz_rm ul li em {
  display: block;
  width: 5.4rem;
  height: 5.4rem;
  position: absolute;
  top: calc(50% - 2.7rem);
  left: calc(50% - 2.7rem);
  z-index: 2;
  background-image: url('../images/yinz_video.png');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 5.4rem 5.4rem;
}
.yinz_rm ul li em:before {
  content: '';
  position: absolute;
  -webkit-box-shadow: inset #fff 0 0 40px;
  box-shadow: inset #fff 0 0 40px;
  border-radius: 50%;
  top: 0;
  left: 0;
  width: 5.4rem;
  height: 5.4rem;
  opacity: 0;
  animation: warn2 2s ease-out 0.1s infinite;
}
.yinz_rm ul li em:after {
  content: '';
  position: absolute;
  -webkit-box-shadow: inset #fff 0 0 40px;
  box-shadow: inset #fff 0 0 40px;
  border-radius: 50%;
  top: 0;
  left: 0;
  width: 5.4rem;
  height: 5.4rem;
  opacity: 0;
  animation: warn 2s ease-out 1.1s infinite;
}
.yinz_lico,
.yinz_rico {
  width: 1.8rem;
  height: 1.8rem;
  line-height: 0;
  position: absolute;
  z-index: 2;
  cursor: pointer;
  top: calc(50% - 0.9rem);
}
.yinz_lico {
  left: -0.9rem;
}
.yinz_rico {
  right: -0.9rem;
}
.yinz_lico img,
.yinz_rico img {
  width: 1.8rem;
  height: 1.8rem;
}
/*联考培训*/
.four {
  padding: 4.5rem 0 6rem;
  background: #f8f8f8;
}
.four dl {
  width: 24.4%;
  float: left;
  margin-right: 0.8%;
  height: 20rem;
  background: #fff;
  padding: 3.2rem 5% 0 2.5%;
  box-sizing: border-box;
  position: relative;
  transition: all 0.5s;
}
.four dl:before {
  content: "";
  width: 0;
  height: 0.4rem;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #d7000f;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.four dl dt {
  width: 4.6rem;
  height: 5.1rem;
  line-height: 0;
  overflow: hidden;
  margin-bottom: 1.8rem;
}
.four dl dt img {
  width: 4.6rem;
  height: 5.1rem;
}
.four dl dd {
  width: 100%;
  height: 4.5rem;
  line-height: 0;
}
.four dl dd h3 {
  font-size: 1.2rem;
  color: #000000;
  line-height: 2rem;
}
.four dl dd p {
  font-size: 0.9rem;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.5rem;
  height: 3rem;
  padding-top: 0.8rem;
}
.four dl.cur {
  box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.1);
  transform: translateY(-3px);
}
.four dl.cur:before {
  width: 100%;
}
.four dl.cur dt {
  animation: flipInY 1s;
}
.four dl.cur dd h3,
.four dl.cur dd p {
  color: #d7000f;
}
.four dl.no-mar {
  margin-right: 0;
}
.fout_tit {
  width: 100%;
  height: 9rem;
  overflow: hidden;
}
.fout_tit h2 {
  width: 23rem;
  height: 5.5rem;
  line-height: 0;
  float: left;
}
.fout_tit h2 img {
  width: 23rem;
  height: 5.5rem;
}
.fout_tit p {
  font-size: 0.9rem;
  color: #333;
  line-height: 1.8rem;
  height: 4.6rem;
  float: right;
  position: relative;
  width: 60%;
}
.fout_tit p:before {
  content: "";
  width: 1.8rem;
  height: 0.15rem;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #d7000f;
}
/*优势*/
.super .swiper-slide {
  width: 100%;
  line-height: 0;
}
.super .swiper-slide img {
  display: block;
  width: 100%;
}
.ys_tit {
  position: absolute;
  top: 5.5rem;
  left: 8.3%;
  z-index: 3;
}
.ys_tit h2 {
  width: 34rem;
  height: 3rem;
  line-height: 0;
}
.ys_tit h2 img {
  width: 34rem;
  height: 3rem;
}
.ys_tit p {
  font-size: 1.3rem;
  color: #fff;
  line-height: 2rem;
  padding-top: 1.5rem;
}
.ys_tit i {
  display: block;
}
.sup-nav {
  width: 83.33%;
  position: absolute;
  top: 32rem;
  left: 8.3%;
  z-index: 3;
}
.sup-nav dl {
  width: 12.8%;
  height: 11.5rem;
  background: #fff;
  float: left;
  padding-top: 1.7rem;
  box-sizing: border-box;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin-left: 0.7%;
}
.sup-nav dl:first-child {
  margin-left: 0;
}
.sup-nav dl dt {
  width: 100%;
  font-size: 1rem;
  color: #000;
  line-height: 1.5rem;
  padding-left: 18%;
  box-sizing: border-box;
  padding-top: 0.8rem;
}
.sup-nav dl dt em {
  width: 2.3rem;
  height: 2.1rem;
  display: block;
  line-height: 0;
  margin-bottom: 1rem;
}
.sup-nav dl dt em img {
  width: 2.3rem;
  height: 2.1rem;
}
.sup-nav dl dt i {
  display: block;
}
.sup-nav dl dd {
  display: none;
  padding: 0 8%;
  width: 84%;
}
.sup-nav dl dd h5 {
  font-size: 1.1rem;
  color: #fff;
  font-weight: normal;
  height: 3rem;
  line-height: 2.5rem;
  position: relative;
}
.sup-nav dl dd h5:before {
  content: "";
  width: 2.4rem;
  height: 0.15rem;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
}
.sup-nav dl dd p {
  font-size: 0.8rem;
  color: #fff;
  padding-top: 1rem;
}
.sup-nav dl.active {
  width: 32.5%;
  background: #d7000f;
}
.sup-nav dl.active dt {
  display: none;
}
.sup-nav dl.active dd {
  display: block;
}
.sup-nav dl.active dd p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 1.3rem;
  height: 3.9rem;
}
/*案例*/
.case {
  background: #f8f8f8;
  padding: 5rem 0 5.5rem;
  overflow: hidden;
}
.case_tit {
  width: 32rem;
  height: 5.5rem;
  line-height: 0;
  margin: 0 auto;
}
.case_tit img {
  width: 32rem;
  height: 5.5rem;
}
.case_m {
  margin-top: 1.8rem;
  display: flex;
  justify-content: space-between;
}
.case_m .case_dl {
  width: 32%;
  padding-bottom: 2.5rem;
  background: #fff;
  border-radius: 0.5rem;
  overflow: hidden;
  transition: all 0.2s;
  box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.05);
}
.case_m .case_dl dt {
  width: 100%;
  line-height: 0;
  border-radius: 0.5rem;
  overflow: hidden;
  position: relative;
}
.case_m .case_dl dt:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
}
.case_m .case_dl dd {
  text-align: center;
  width: 85%;
  margin: 0 auto;
  padding-top: 1.5rem;
  color: #282828;
}
.case_m .case_dl dd h3 {
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 2rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.case_m .case_dl dd p {
  font-size: 0.8rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.6rem;
  height: 3.6rem;
  padding-top: 0.5rem;
}
.case_m .case_dl dd span {
  width: 35%;
  margin: 1rem auto 0;
  height: 1.8rem;
  font-size: 0.8rem;
  color: #d7000f;
  display: flex;
  align-items: center;
  justify-content: center;
  border: #d7000f 1px solid;
  border-radius: 1rem;
}
.case_m .case_dl dd em {
  width: 1.8rem;
  height: 1.1rem;
  line-height: 0;
  overflow: hidden;
  padding-left: 0.8rem;
}
.case_m .case_dl dd em img {
  width: 1.8rem;
  height: 2.2rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.case_m .case_dl.cur {
  background: #d7000f;
}
.case_m .case_dl.cur dd {
  color: #fff;
}
.case_m .case_dl.cur dd span {
  color: #fff;
  border-color: #fff;
}
.case_m .case_dl.cur dd span:hover {
  animation: shake 0.9s linear;
  -webkit-animation: shake 0.9s linear;
}
.case_m .case_dl.cur dd em img {
  margin-top: -1.1rem;
}
/*服务团队*/
.team_tit {
  text-align: center;
  height: 8rem;
}
.team_tit a {
  display: block;
  width: 100%;
  color: rgba(141, 141, 141, 0.9);
  font-size: 1.1rem;
  line-height: 1.6rem;
  font-weight: normal;
}
.team_tit em {
  display: block;
  width: 24rem;
  height: 3rem;
  line-height: 0;
  margin: 0 auto 1rem;
  overflow: hidden;
}
.team_tit em img {
  width: 24rem;
  height: 3rem;
}
.team_tit i {
  display: block;
}
.team {
  padding-top: 5rem;
  height: 46.5rem;
  background-image: url('../images/team_bg.jpg');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 100% 51.5rem;
  overflow: hidden;
}
.team_l {
  width: 70%;
  margin-left: 3.75%;
  margin-top: -1.6rem;
}
.team_l dl {
  width: 100%;
}
.team_l dl dt {
  width: 41.44%;
  float: left;
  line-height: 0;
  overflow: hidden;
  position: relative;
}
.team_l dl dd {
  width: 55%;
  float: right;
  padding-top: 8rem;
}
.team_l dl dd a {
  display: block;
}
.team_l dl dd h5 {
  width: 100%;
  height: 13.5rem;
  font-size: 2.4rem;
  color: #191717;
  font-weight: normal;
  line-height: 2.6rem;
}
.team_l dl dd h5 i {
  display: block;
  font-size: 1.4rem;
  color: rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  line-height: 1.5rem;
  padding-bottom: 0.5rem;
}
.team_l dl dd h5 em {
  display: block;
  font-size: 1.3rem;
  color: #333;
  width: 12.9rem;
  height: 2.4rem;
  line-height: 2.2rem;
  background-image: url('../images/team_k.png');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 12.9rem 2.4rem;
  text-align: center;
  margin-top: 1rem;
}
.team_l dl dd h5 b {
  display: block;
  font-weight: normal;
  font-size: 0.8rem;
  color: rgba(51, 51, 51, 0.7);
  line-height: 1.2rem;
  padding-top: 1.2rem;
}
.team_l dl dd p {
  font-size: 0.8rem;
  color: rgba(51, 51, 51, 0.7);
  line-height: 1.5rem;
}
.team_l dl dd p i {
  display: block;
  font-size: 1rem;
  color: #333;
  padding-bottom: 0.8rem;
}
.team_l dl dd span {
  margin-top: 2rem;
  font-size: 0.7rem;
  color: #d7000f;
  line-height: 1.8rem;
  display: block;
  width: 7rem;
  height: 2rem;
  border: #d7000f 1px solid;
  box-sizing: border-box;
  text-align: center;
  border-radius: 2rem;
  position: relative;
  z-index: 1;
}
.team_l dl dd span:before {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #d7000f;
  border-radius: 2rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: -1;
}
.team_l dl dd span:hover {
  color: #fff;
}
.team_l dl dd span:hover:before {
  width: 100%;
}
.team_r {
  width: 21.5%;
  padding-top: 3.3rem;
}
.team_r dl {
  width: 100%;
  height: 8.2rem;
  border: #d1d1d1 1px solid;
  border-radius: 0.5rem;
  box-sizing: border-box;
  margin-top: 1.3rem;
  overflow: hidden;
}
.team_r dl dt {
  width: 38%;
  max-width: 38%;
  height: 8.2rem;
  float: left;
  line-height: 0;
  overflow: hidden;
  border-radius: 0.5rem;
}
.team_r dl dd {
  width: 50%;
  float: left;
  padding: 1.2rem 0 0 1rem;
}
.team_r dl dd a {
  display: block;
}
.team_r dl dd h5 {
  width: 100%;
  height: 1.5rem;
  font-size: 0.9rem;
  color: #333;
  font-weight: normal;
  line-height: 1.5rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.team_r dl dd p {
  font-size: 0.7rem;
  color: rgba(51, 51, 51, 0.7);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 1.2rem;
  height: 3.6rem;
  padding-top: 0.3rem;
}
.team_r dl:hover {
  border-color: #d7000f;
  background: #fff;
}
.team_btn {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 0.5rem;
}
.team_btn a {
  width: 1.5rem;
  height: 1.5rem;
  line-height: 0;
  margin: 0 0.3rem;
}
.team_btn img {
  width: 1.5rem;
  height: 1.5rem;
}
.team_l dl dt:before {
  content: '';
  cursor: pointer;
  position: absolute;
  left: -110%;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  transform: skewx(-25deg);
}
.team_l dl dt:hover:before {
  left: 110%;
  -moz-transition: 1s;
  -o-transition: 1s;
  -webkit-transition: 1s;
  transition: 1s;
}
/*客户见证*/
.jz {
  padding: 6.5rem 0 5.5rem;
  overflow: hidden;
}
.jz_l {
  width: 18.2%;
}
.jz_l h2 {
  width: 13.3rem;
  height: 5.8rem;
  line-height: 0;
}
.jz_l h2 img {
  width: 13.3rem;
  height: 5.8rem;
}
.jz_code {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 4rem;
}
.jz_code p {
  line-height: 0;
  position: relative;
}
.jz_code p i {
  width: 3.2rem;
  height: 3.2rem;
  display: block;
  cursor: pointer;
  background: #4f4f4f;
  border-radius: 0.5rem;
  line-height: 0;
  overflow: hidden;
}
.jz_code p i img {
  width: 3.2rem;
  height: 3.2rem;
}
.jz_code p em {
  width: 13rem;
  display: none;
  position: absolute;
  bottom: -16rem;
  border-radius: 0.3rem;
  background: #fff;
  padding-top: 0.8rem;
  padding-bottom: 0.5rem;
}
.jz_code p em:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: -0.6rem;
  border-bottom: 0.6rem solid rgba(0, 0, 0, 0.4);
  border-left: 0.6rem solid transparent;
  border-right: 0.6rem solid transparent;
}
.jz_code p em:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 0.3rem;
}
.jz_code p b {
  display: block;
  width: 90%;
  font-size: 1rem;
  color: #333;
  font-weight: normal;
  line-height: 2.4rem;
  background: #fff;
  text-align: center;
  margin: -0.5rem auto 0;
  border-radius: 0.3rem;
  position: relative;
  z-index: 3;
}
.jz_code p em img {
  display: block;
  width: 90%;
  margin: 0 auto;
}
.jz_code p:nth-child(1) em {
  left: 0;
}
.jz_code p:nth-child(1) em:before {
  left: 0.5rem;
}
.jz_code p:nth-child(2) em {
  left: -3.5rem;
}
.jz_code p:nth-child(2) em:before {
  left: 4.5rem;
}
.jz_code p:nth-child(3) em {
  left: -7rem;
}
.jz_code p:nth-child(3) em:before {
  left: 8rem;
}
.jz_code p:nth-child(4) em {
  left: -10rem;
}
.jz_code p:nth-child(4) em:before {
  left: 11rem;
}
.jz_code p.cur em {
  display: block;
}
.jz_code p.cur i {
  background: #333;
}
.jz_r {
  width: 77.5%;
  overflow: hidden;
}
.jz_r dl {
  position: relative;
  background: #fff;
  width: 24%;
  float: left;
  margin-left: 1.33%;
  border-radius: 0.3rem;
}
.jz_r dl:first-child {
  margin-left: 0;
}
.jz_r dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
  border-radius: 0.3rem;
}
.jz_r dl dt img {
  border-radius: 0.3rem;
}
.jz_r dl dd {
  padding: 1rem 0 1.5rem;
  width: 85%;
  margin: 0 auto;
}
.jz_r dl dd a {
  display: block;
}
.jz_r dl dd h5 {
  font-size: 1rem;
  color: #000;
  font-weight: normal;
  line-height: 1.5rem;
}
.jz_r dl dd i {
  font-size: 0.9rem;
  padding-left: 1rem;
}
.jz_r dl dd p {
  font-size: 0.8rem;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  line-height: 1.2rem;
  height: 4.8rem;
  padding-top: 0.5rem;
}
.jz_r dl.cur {
  background: #d7000f;
}
.jz_r dl.cur dd h5,.jz_r dl.cur dd p {
  color: #fff;
}
/*新闻*/
.news {
  padding: 5rem 0;
  background: #f8f8f8;
  position: relative;
  z-index: 2;
}
.news_tit {
  width: 12rem;
  height: 8rem;
  line-height: 0;
}
.news_tit a {
  display: block;
}
.news_tit img {
  width: 12rem;
  height: 8rem;
}
.news_r {
  width: 75%;
}
.news_nav {
  width: 100%;
  height: 3.5rem;
  border-bottom: #eaeaea 1px solid;
}
.news_nav ul {
  width: 58%;
  float: left;
}
.news_nav ul li {
  width: 40%;
  margin-right: 10%;
  float: left;
  height: 2.2rem;
  position: relative;
}
.news_nav ul li:before {
  content: "";
  width: 0.15rem;
  height: 0;
  background: #d7000f;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.news_nav ul li a {
  font-size: 0.9rem;
  color: #333;
  height: 2.2rem;
  line-height: 1.4rem;
  display: block;
  width: 70%;
  box-sizing: border-box;
  font-weight: bold;
}
.news_nav ul li i {
  display: inline-block;
  color: #666;
  padding-left: 0.6rem;
  text-transform: capitalize;
  font-weight: normal;
}
.news_nav ul li.on:before {
  height: 70%;
}
.news_nav ul li.on a {
  padding-left: 1.2rem;
  background-image: url('../images/news_ico01.png');
  background-repeat: no-repeat;
  background-position: right 0.5rem;
  background-size: 1rem 0.6rem;
}
.news_nav span {
  display: block;
  float: left;
  width: 30%;
}
.news_nav span a {
  font-size: 0.9rem;
  color: #333;
  height: 2.2rem;
  line-height: 1.4rem;
  display: block;
  width: 70%;
  box-sizing: border-box;
  font-weight: bold;
}
.news_nav span i {
  display: inline-block;
  color: #666;
  padding-left: 0.6rem;
  text-transform: capitalize;
  font-weight: normal;
}
.news_m {
  width: 100%;
}
.news_m dl {
  display: inline-block;
  width: 100%;
  padding-top: 2.5rem;
  padding-bottom: 1.5rem;
}
.news_m dl dt {
  float: right;
  width: 50%;
  height: 15rem;
  line-height: 0;
  overflow: hidden;
}
.news_m dl dt img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.news_m dl dd {
  width: 47%;
  float: left;
  padding-top: 0.5rem;
}
.news_m dl dd a {
  display: block;
}
.news_m dl dd h3 {
  font-size: 1.2rem;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.8rem;
  height: 3.6rem;
  width: 100%;
  font-weight: normal;
}
.news_m dl dd p {
  font-size: 0.8rem;
  color: #333;
  padding-top: 1.2rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 1.5rem;
  height: 4.5rem;
}
.news_m dl dd span {
  display: block;
  color: #666;
  font-size: 2rem;
  line-height: 2.4rem;
  padding-top: 1.5rem;
}
.news_m dl:hover dd h3 {
  font-weight: bold;
}
.news_m ul {
  display: inline-block;
  width: 100%;
}
.news_m ul li {
  width: 50%;
  float: left;
  height: 6rem;
  padding-top: 1rem;
  border-top: #eaeaea 1px solid;
}
.news_m ul li a {
  display: block;
}
.news_m ul li h3,.news_m ul li p{line-height: 1.2rem; width: 80%;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news_m ul li h3 {
  font-size: 0.9rem;color: #333;font-weight: normal;
}
.news_m ul li p{font-size: 0.8rem;color: #666;padding-top: 0.5rem;}
.news_m ul li span {
  display: block;
  color: #888;
  font-size: 0.7rem;
  line-height: 1.2rem;
  padding-top: 0.5rem;
}
.news_m ul li:hover h3 {
  font-weight: bold;
}
/*走进欧英港侨*/
.about {
  background-image: url('../images/ab_bg.jpg');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 100% 45.6rem;
  height: 41.6rem;
  padding-top: 4rem;
}
.about h2 {
  width: 100%;
  height: 8rem;
  line-height: 0;
  position: relative;
}
.about h2:before {
  content: "";
  width: 2.8rem;
  height: 0.3rem;
  background: #d7000f;
  position: absolute;
  bottom: 0;
  left: calc(50% - 1.4rem);
}
.about h2 img {
  width: 20rem;
  height: 6rem;
  display: block;
  margin: 0 auto;
}
.about p {
  width: 57%;
  margin: 0 auto;
  font-size: 0.8rem;
  color: #282828;
  line-height: 1.6rem;
  padding-top: 1.2rem;
  text-align: center;
}
/*友情链接*/
.f_link {
  height: 4.7rem;
  line-height: 4.7rem;
  overflow: hidden;
  font-size: 0.7rem;
  color: rgba(255, 255, 255, 0.5);
  background: #212121;
}
.f_link b {
  display: block;
  float: left;
  width: 6%;
  font-weight: normal;
  font-size: 0.8rem;
  color: #fff;
}
.f_link p {
  float: left;
  width: 90%;
}
.f_link p a {
  color: rgba(255, 255, 255, 0.5);
  padding: 0 0.5rem 0 0;
}
.f_link p a:hover {
  color: rgba(255, 255, 255, 0.8);
}
/**/
html {
  font-size: 12px;
  -webkit-text-size-adjust: none;
}
@media screen and (min-width: 1200px) {
  html {
    font-size: 12.5px;
  }
}
@media screen and (min-width: 1280px) {
  html {
    font-size: 13.33333px;
  }
}
@media screen and (min-width: 1366px) {
  html {
    font-size: 14.22916px;
  }
}
@media screen and (min-width: 1440px) {
  html {
    font-size: 15px;
  }
}
@media screen and (min-width: 1600px) {
  html {
    font-size: 16.66666px;
  }
}
@media screen and (min-width: 1800px) {
  html {
    font-size: 18.75px;
  }
}
@media screen and (min-width: 1920px) {
  html {
    font-size: 20px;
  }
}
/**/
@keyframes warn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  5% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
  }
}
@keyframes warn2 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  5% {
    opacity: 8;
  }
  to {
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
  }
}
/**/
@-webkit-keyframes shake {
  from,
  to {
    -webkit-transform: translate3d(0, 0, 0);
  }
  20%,
  60% {
    -webkit-transform: translate3d(-10px, 0, 0);
  }
  40%,
  80% {
    -webkit-transform: translate3d(10px, 0, 0);
  }
}
@keyframes shake {
  from,
  to {
    transform: translate3d(0, 0, 0);
  }
  20%,
  60% {
    transform: translate3d(-10px, 0, 0);
  }
  40%,
  80% {
    transform: translate3d(10px, 0, 0);
  }
}
/*图标抖动*/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
